function init()
	e.onscreenOverride = 1
	e.addGFX("colony.png")
	e.animated = 1
	e.layer = 1
	e.num = 12

	e.lifetimer = 0--immortal
	
	e.posVar = 1000
	
	e.rot = -90
	
	e.scale = 3.0
	e.dist = 2.5
	e.distVar = .5
	e.distShade = 1
	e.setRGB(180,180,180)

	return 0
end
